=== debian/changelog ===
golang-github-gkampitakis-go-snaps (0.5.16-2) unstable; urgency=medium

  * Add license and copyright info for internal/difflib/difflib.go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 12 Feb 2026 20:54:40 +0100

golang-github-gkampitakis-go-snaps (0.5.16-1) unstable; urgency=medium

  * Initial release (Closes: #1121461)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 26 Nov 2025 21:32:09 +0100
