=== debian/control ===
Source: golang-github-gkampitakis-go-snaps
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-gkampitakis-ciinfo-dev,
               golang-github-goccy-go-yaml-dev,
               golang-github-kr-pretty-dev,
               golang-github-maruel-natural-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-tidwall-gjson-dev,
               golang-github-tidwall-pretty-dev,
               golang-github-tidwall-sjson-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gkampitakis-go-snaps
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gkampitakis-go-snaps.git
Homepage: https://github.com/gkampitakis/go-snaps
XS-Go-Import-Path: github.com/gkampitakis/go-snaps

Package: golang-github-gkampitakis-go-snaps-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gkampitakis-ciinfo-dev,
         golang-github-goccy-go-yaml-dev,
         golang-github-kr-pretty-dev,
         golang-github-maruel-natural-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-tidwall-gjson-dev,
         golang-github-tidwall-pretty-dev,
         golang-github-tidwall-sjson-dev,
         ${misc:Depends},
Description: jest-like snapshot testing in Go (library)
 The library enables jest-like snapshot testing for Golang.
