=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples
export DH_GOLANG_INSTALL_EXTRA := snaps/__snapshots__/*

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# The snapshots are installed as executables, so fix the mode
execute_after_dh_fixperms:
	chmod 0644 $(CURDIR)/debian/golang-github-gkampitakis-go-snaps-dev/usr/share/gocode/src/github.com/gkampitakis/go-snaps/snaps/__snapshots__/*.snap
