=== debian/watch ===
Version: 5

Template: Github
Owner: gkampitakis
Project: go-snaps
